Pivotal Spring Data JPA CVE-2016-6652 SQL Injection Vulnerability

Bugtraq ID: 93276
Class: Input Validation Error
CVE: CVE-2016-6652
Remote: Yes
Local: No
Published: Sep 30 2016 12:00AM
Updated: Jan 12 2017 08:10AM
Credit: Niklas Särökaari, Joona Immonen, Arto Santala, Antti Virtanen, Michael Holopainen and Antti Ahola from Silverskin Information Security.
Vulnerable: Pivotal Spring Data JPA 1.9.4
Pivotal Spring Data JPA 1.10.2
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus